PHP ��U
前一頁 |  | 下一頁

# win32_start_service

(PECL)

win32_start_service -- Starts a service

## Description

int win32_start_service ( string servicename [, string machine] )

Attempts to start the named service. Usually requires administrative privileges.

## Parameters

servicename

  The short name of the service.

machine

  Optional machine name. If omitted, the local machine is used.

## Return Values

Returns `WIN32_NO_ERROR` on success, or some other win32 error code on failure.

## �Ѧ�

win32_stop_service()

前一頁 | 內容 | 下一頁
win32_start_service_ctrl_dispatcher | 上一層 | win32_stop_service